@charset "UTF-8";
/* CSS Document */

body{
text-align:center;
margin:0;
padding:0;
background:url(../../image/access/detail/bg_win.jpg) repeat-x 0 0;
color:#333;
}

a img{
border:none;
}

#header {
	width:500px;
	height:30px;
	text-align:left;
	margin:0px auto;
	padding:0;
}


h1 {
margin:10px 0 0 0;
	width:279px;
	background:url(../../image/access/detail/header_win.jpg) no-repeat 0 0;
	height:21px;
}

h1 a {
	display:block;
	margin-top:7px;
	width:279px;
	height:21px;
}

h1 em {
	position:absolute;
	left:-9999px;
}

.eachCities{
text-align:left;
width:500px;
margin:15px auto 0 auto;
font-size:0.7em;
}

.eachCities img{
margin-bottom:3px;
}

/*.eachCities .cities{
margin-top:7px;
background:url(../../image/access/dotline.gif) repeat-x left bottom;
padding-bottom:7px;
}*/

/*
.eachCities .cities span.kanku{
font-size:1.2em;
}*/


.eachCities h3{
clear:both;
background-color:#5BBDA0;
color:#FFF;
text-indent:5px;
font-size:1.1em;
padding:3px 0;
margin:20px 0 5px 0;
}

/*
h3#kanku {
background-color:#FF6600;
}

.kanku .cities{
font-weight:bold;
line-height:150%;
}*/

dl.accessList {
	display:inline-block;
	min-height:1%;  /* for IE 7*/
	width:100%;
	margin:0 0 20px;
}

dl.accessList:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


dl.accessList dt {
	display:inline;
	clear:both;
	float:left;
	width:5em;
	margin:7px -5em 7px 0;
	padding:0;
	line-height:1.6;
	font-weight:normal;
	border-left:2px solid #000;
	text-indent:0.6em;
	font-weight:bold;
	vertical-align:middle;
}

dl.accessList dd {
	margin:0;
	padding:7px 0 7px 5.5em;
	line-height:1.6;
	background:url(../../image/access/dotline.gif) repeat-x left bottom;
}

/*
dl.accessList dt.higashi_end {
	margin:7px -5em 16px 0;
}

dl.accessList dd.higashi_end {
	padding:7px 0 16px 5.5em;
}*/

dl.accessList dt.sakai_start {
	margin:2em -5em 7px 0;
}

dl.accessList dd.sakai_start {
	padding:2em 0 7px 5.5em;
}


dl.accessList dd span.sName {
	white-space: nowrap;
}

.closeWin{
width:500px;
text-align:center;
margin:30px 0 40px 0;
}